[Numpy-discussion] snow leopard issues with numpy

Wolfgang Kerzendorf wkerzendorf@googlemail....
Thu Sep 3 18:02:58 CDT 2009


my version of python is the one that comes with snow leopard: 2.6.1

hope that helps
On 03/09/2009, at 18:13 , Charles R Harris wrote:

>
>
> On Thu, Sep 3, 2009 at 10:02 AM, Wolfgang Kerzendorf <wkerzendorf@googlemail.com 
> > wrote:
> I just installed numpy and scipy (both svn) on OS X 10.6 and just got
> scipy to work with Robert Kern's help. Playing around with numpy I got
> the following segfault:
> http://pastebin.com/m35220dbf
> I hope someone can make sense of it. Thanks in advance
>      Wolfgang
>
> I'm going to guess it is a python problem. Which version of python  
> do you have and where did it come from?
>
> Chuck
>
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion@scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20090904/8c2e323a/attachment.html 


More information about the NumPy-Discussion mailing list